import jade.Boot;

public class main {
	public static void main(String[] args) {
		String [ ] list = { "-gui",
            "-host", "localhost",
            "-name", "PlataformaPrueba",
            "-port", "7779",
		    "EjA:agentes.EjemploAgente"		    
		}; 
	
		Boot.main(list);
	}
}
